.repat.main-content.regular div.covid-restrictions {
    background-color: #068b92;
    margin: 5px 20px 15px;
    padding: 15px 0 2px;
}
.repat.main-content.regular div.covid-restrictions p {color: #fff;font-size: 1em;}
.repat.main-content.regular div.covid-restrictions p a:link {
    color: #FFF;
    text-decoration: underline !important;
}
.repatriation-how-do-i #accordion h2.toggle-click {
    background: #127476;
    color: #FFF;
    cursor: pointer;
    font-weight: 400;
    margin: 10px 0 0 0;
    padding: 12px 15px;
}
.repatriation-how-do-i #accordion h2.toggle-click.even {
    background: #149A9A;
}
.main-content.regular .repatriation-how-do-i #accordion h2.toggle-click.ui-state-default {
    background-image: url("/img/caret-right.svg"); 
    background-position: 10px center; 
    background-repeat: no-repeat;
    background-size: 16px; 
    padding-left: 40px;
}
.main-content.regular .repatriation-how-do-i #accordion h2.toggle-click.ui-state-active {
    background-image: url("/img/caret-down.svg"); 
    background-position: 10px center; 
    background-repeat: no-repeat;
    background-size: 16px; 
    padding-left: 40px;    
}
.main-content.regular .content.repatriation-how-do-i .toggle-display {
    background: #E7E8E9;
    color: #333;
    font-size: 1.2em;
    line-height: 1.5em;
    padding: 20px 20px 5px
}
.main-content.regular .content.repatriation-how-do-i .toggle-display p {
    font-size: 1em;
}
.main-content.regular .content.repatriation-how-do-i .toggle-display ul {
    margin: -5px 0 20px;
    padding-left: 40px;
}
.repatriation-how-do-i #accordion-2 h4.toggle-click, .repatriation-how-do-i #accordion-3 h4.toggle-click {
    color: #c30;
    cursor: pointer;
    font-size: 1em;
    font-weight: normal;
    line-height: 1.5em;
    margin:10px 0;
    padding: 0;
    pointer-events: auto;
}
.main-content.regular .repatriation-how-do-i #accordion-2 h4.toggle-click.ui-state-default, 
.main-content.regular .repatriation-how-do-i #accordion-3 h4.toggle-click.ui-state-default {
    background-image: url("/img/chevron-right.svg"); 
    background-position: 10px center; 
    background-repeat: no-repeat;
    background-size: 16px; 
    padding-left: 40px;
    padding-right: 20px;
}
.main-content.regular .repatriation-how-do-i #accordion-2 h4.toggle-click.ui-state-active,
.main-content.regular .repatriation-how-do-i #accordion-3 h4.toggle-click.ui-state-active {
    background-image: url("/img/chevron-down.svg"); 
    background-position: 10px center; 
    background-repeat: no-repeat;
    background-size: 16px; 
    padding-left: 40px;
}
.main-content.regular .repatriation-how-do-i #accordion-2 h4.toggle-click.ui-state-default,
.main-content.regular .repatriation-how-do-i #accordion-2 h4.toggle-click.ui-state-active {
    background-position: 10px 4px;
}
.main-content.regular .content.repatriation-how-do-i #accordion-2,
.main-content.regular .content.repatriation-how-do-i #accordion-3 {
    background: #E7E8E9;
    color: #333;
    font-size: 1.2em;
    line-height: 1.5em;
    padding: 10px 1px;
}
.main-content.regular .content.repatriation-how-do-i #accordion-2 .toggle-display,
.main-content.regular .content.repatriation-how-do-i #accordion-3 .toggle-display {
    color: #333;
    font-size: 1em;
    line-height: 1.5em;
    margin: 0;
    padding: 0 20px 0 40px;
}
.main-content.regular .content.repatriation-how-do-i #accordion-2 .toggle-display p,
.main-content.regular .content.repatriation-how-do-i #accordion-3 .toggle-display p {
    margin-top: -5px;
} 
.main-content.regular .content.repatriation-how-do-i #accordion-2 .toggle-display ul {
    margin-bottom: 0;
    padding-left: 35px;
}
.main-content.regular .content.repatriation-how-do-i #accordion-3 .toggle-display ul {
    margin-bottom: -5px;
    padding-left: 13px;
}
.repat.main-content.regular .repatriation-requests div.button-section {
    background-color: #00617F;
    margin: 5px 0 15px;
    text-align: center;
    padding: 10px;
    display: flex;
    flex-direction: row;
}
.repat.main-content.regular .repatriation-requests div.button-section a:link {margin:10px;
    font-size: 1.2em !important;
    font-weight: bold;
	text-transform: uppercase;
    line-height: 1.3em !important;
    padding: 20px 30px;
    border: 2px solid #FFF;
    color: #FFF !important;
    text-align: center;
    vertical-align: middle;
    display: flex;
    justify-content: center;
    align-items: center;
	flex-basis: 50%;
}
.repat.main-content.regular .repatriation-requests div.button-section a:visited {
    border: 2px solid #FFF;
    color: #FFF !important;
}
.repat.main-content.regular .repatriation-requests div.button-section a:hover {
    background-color: #009B8F;
    border: 2px solid #FFF;
    color: #FFF !important;
}
.repat.main-content.regular .repatriation-requests div.button-section a:active {
    border: 2px solid #FFF;
    color: #FFF !important;
}
.repatriation-request-buttons {
    background:#00617F;
    padding: 15px 20px 0px;
}
.repatriation-request-buttons a:link {
    margin:0 0 15px 0;
    border: 2px solid #FFF;
    color: #FFF !important;
    text-align: center;
    font-size: 1.1em;
    font-weight: bold;
    text-decoration: none;
	text-transform: uppercase;
    line-height: 1.3em;
    padding: 10px 20px;
    vertical-align: middle;
    display: flex;
    justify-content: center;
    align-items: center;
	flex-basis: 50%;
}
.repatriation-request-buttons a:visited {
    border: 2px solid #FFF;
    color: #FFF !important;
}
.repatriation-request-buttons a:hover {
    background-color: #009B8F;
    border: 2px solid #FFF;
    color: #FFF !important;
    text-decoration: none;
}
.repatriation-request-buttons a:active {
    border: 2px solid #FFF;
    color: #FFF !important;
}
.repatriation-documents {
    background:#303030;
    padding: 0;
    width: 100%;
}
.repatriation-documents h3 {
    background-color: #009B8F;
    color: white;
    margin: 0;
    padding: 5px 10px;
}
.repatriation-documents .document-holder {
    border-bottom: #666 solid 1px;
    margin: 10px;
    padding: 4px 5px 12px 5px;
}
.repatriation-documents .document-holder.no-border {
    border-bottom: none;
    margin-bottom: 5px;
}
.repatriation-documents .accordion {
    position: relative;display:block;cursor:pointer;
}
.repatriation-documents .accordion a.ui-accordion-header-collapsed::after, 
.repatriation-documents .accordion a.ui-accordion-header::after {
    content: "+";
    position: absolute;
    top: -2px;
    right: 5px;
    font-size: 22px;
    font-weight: normal !important;
}   
.repatriation-documents .accordion a.ui-accordion-header-active::after {
    content: "\2013";
    position: absolute;
    top: -1px;
    right: 6px;
    font-size: 18px;
    font-weight: bold !important;
}   
.repatriation-documents .ui-accordion .ui-accordion-content{
    overflow: visible;
}   
.repatriation-documents .accordion a:focus {
    outline: none;
    box-shadow: none;
}

.repatriation-documents .accordion .reports {
    margin: 8px 0 -8px 0;
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;
  }

.repatriation-documents .accordion .reports a:link {
    margin: 0 5px 5px 0;
    padding: 4px 0 3px 0;
    background-color: #009B8F;
    color: white;
    flex-basis: 31%;
    text-align: center;
  }
.repatriation-documents .accordion .reports a:hover {color:white;text-decoration: underline;}
.repatriation-documents .accordion .reports a:visited {color:white;}
.repatriation-documents .accordion .reports a:active {color:white;}

.awsm-container {padding: 50px 0;}


@media (max-width: 1024px) {
    body section.content-wrapper section.main-content.regular.no-image.repat .info-block, 
    body section.content-wrapper section.main-content.regular.no-image.repat .format-share {
        right: 16px;        
    } 
    .repatriation-how-do-i #accordion h2.toggle-click {
        margin: 10px 20px 0 0;
    }
    .main-content.regular .content.repatriation-how-do-i .toggle-display, 
    .main-content.regular .content.repatriation-how-do-i #accordion-2,
    .main-content.regular .content.repatriation-how-do-i #accordion-3 {
        margin-right: 20px;
    }
    .repat.main-content.regular div.covid-restrictions {
        margin: 5px 60px 15px 20px;
    }
    .repat.main-content.regular .repatriation-requests div.button-section {
        margin: 5px 20px 15px 0px;
        padding: 10px;
    }
    .repatriation-documents .accordion .reports {
        justify-content: flex-start;
        align-items: start;
    }
    .repatriation-documents .accordion .reports a:link {
        flex-basis: auto;
        margin-right: 5px;
        padding: 5px 10px;
    }
    body section.content-wrapper section.timeline section {
        padding: 0 10px;
    }
    body section.content-wrapper section.right-sidebar .block.standard.repatriation-documents {margin-bottom: 5px;padding:0!important}
    body section.content-wrapper section.right-sidebar .block.standard.repatriation-documents .webmedia {margin-top: 0;width: 100%;}
    body section.content-wrapper section.right-sidebar .block.standard.repatriation-request-buttons {margin:10px 0 5px!important;width: 100%;}
    .button-holder {margin: 5px 10px 0;}
    .repatriation-request-buttons {padding: 0px 5px 0px 5px;}
    .repatriation-request-buttons a:link {padding: 20px 20px;}
    .repatriation p {padding-right: 40px;}
}
@media (max-width: 768px) {
    .repat.main-content.regular .repatriation-requests div.button-section {
        flex-direction: column;
    }
}
@media (max-width: 500px) {
    body section.content-wrapper section.main-content.regular.no-image.repat .info-block, 
    body section.content-wrapper section.main-content.regular.no-image.repat .format-share {
        right: 0;
    }
    body section.content-wrapper section.right-sidebar .block.standard.repatriation-documents {padding:0!important}
    body section.content-wrapper section.right-sidebar .block.standard.repatriation-request-buttons {padding:10px 0 0 8px!important}
}